<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Calendar Week</title>
         <script type="text/JavaScript" src="https://MomentJS.com/downloads/moment.min.js"></script>
    </head>
    <body>
        <div id="calendarweek"></div>
        <script type="text/JavaScript">
         document.getElementById('calendarweek').innerHTML = "Calendar-Week: " + moment().week();
     </script>
    </body>
</html>
